body
{
	margin: 0;
	padding: 0;
	background:url('../pageDesignImages/footerBg.jpg');
	background-repeat: repeat-y;
	background-position: center;
	background-color: #ddd;
	font: 14px  arial, helvetica;
	font-weight: bold;
	color: #333;
}

body img
{
	border: none;
}

body a
{
	outline: 0;
	color: blue;
	text-decoration: none;
}

hr {
    border: 0;
    border-top: solid 1px #ccc;
}

.blinkingText
{
	text-decoration: blink;
}

img.logo {
  max-height: 100px;
  max-width: 220px;
}

#main
{
	margin: 0;
	padding: 10px 0 0 0;
	background:url('../pageDesignImages/bodyBg.jpg');
	background-repeat: repeat-x;
	background-position: top center;
	background-size: 100%;
	background-attachment: fixed;
	background-color: white;
	width: 100%;
	height: 100%;
}

#browserWarning
{
	color: red;
	background-color: white;
	padding: 10px;
	border: 1px solid red;
	margin: 10px 20px 0 20px;
}

#topMenuBar
{
	position: relative;
	z-index: 998;
	margin: 15px auto 0 auto;
	padding: 0;
	width: 900px;
	height: 40px;
	background:url('../pageDesignImages/topMenuBarBg.jpg');
	background-repeat: repeat-x;
	border-radius: 5px 5px 0 0;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;

}

#topMenuBar #logo
{
	position: absolute;
	left: 0;
	bottom: 0;
	background:url('../pageDesignImages/logoBg.jpg');
	background-repeat: repeat-x;
	border-radius: 5px 5px 0 0;
}

#topMenuBar #logo:hover
{
	background: none;
	background-color: #fff;
}

#topMenuBar ul
{
	position: absolute;
	left: 250px;
	top: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#topMenuBar ul li
{
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	border-left: solid 1px #111;
	border-right: solid 1px #333;
	overflow: visible;
}

#topMenuBar ul li a
{
	display: block;
	font-size: 16px;
	font-weight: normal;
	color: #ddd;
	padding: 10px 20px 10px 20px;
	text-shadow: 0px 2px 0px #000;
}

#topMenuBar ul li a:hover
{
	background-color: #111;
	color: #fff;
}

#lowerMenu
{
	position: relative;
	margin: 0 auto;
	padding: 0;
	height: 30px;
	width: 95%;
	min-width: 900px;
	border-radius: 3px;
	background:url('../pageDesignImages/lowerMenuBg.jpg');
	background-repeat: repeat-x;
	z-index: 999;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

#lowerMenuContainer
{
	position: relative;
	margin: 0 auto;
	padding: 0px;
	width: 900px;
	height: 30px;
	z-index: 999;
}

#lowerMenuButtonList
{
	position: absolute;
	padding: 0;
	margin: 0 0 0 90px;
	list-style-type: none;
}

#lowerMenuButtonList li
{
	display: inline-block;
	float: left; /* takes out the extra spacing between each li when displayed inline */
	overflow: visible;
	border-left: solid 1px #440000;
	border-right: solid 1px #770000;
}

#lowerMenuButtonList .first-button
{
	border-left: 1px solid transparent;
}

#lowerMenuButtonList .last-button
{
	border-right: none;
}

.lowerMenuButton
{
	position: relative;
	padding: 7px 10px 7px 10px;
	display: block;
	color: white;
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	outline: none; /*remove the dotted border that appears after clicking on the button*/
	text-shadow: 0px 2px 0px #330000;
	z-index: 999;
	background:url('../pageDesignImages/lowerMenuButtonHoverBg.jpg');
	background-repeat: no-repeat;
	background-position: -2px;
}

.lowerMenuButton:hover,
/* called by jquery */
.lowerMenuButtonSelected
{
	background-repeat: repeat-x;
	border-bottom: solid 3px #990000;
}

.preview
{
	position: absolute;
	left: -90px;
	top: 30px;
	margin: 0;
	padding: 0;
	width: 900px;
	min-height: 400px;
	overflow: hidden;
	display: none;
	background:url('../pageDesignImages/previewBg.jpg');
	background-position: top;
	background-repeat: repeat-x;
	background-color: white;
	border: 1px solid black;
	border-top: none;
	border-radius: 0 0 20px 20px;
	-moz-box-shadow: 0 5px 12px #888;
	-webkit-box-shadow: 0 8px 12px #888;
	box-shadow: 0 3px 4px black;
	z-index: 998;
}

/*** called by JS ***/
#previewMask
{
	position: fixed;
	z-index: 997;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.8;
	filter: alpha(opacity = 80);
	display: none;
}

#content
{
	width: 900px;
	min-height: 200px;
	margin: 40px auto 20px auto;
	position: relative;
}

.contentBubble
{
	width: 860px;
	margin: 20px auto 20px auto;
	padding: 10px 20px 20px 20px;
	-moz-box-shadow: 0 0 6px black;
	-webkit-box-shadow: 0 0 6px black;
	box-shadow: 0 0 4px black;
	border: 1px solid #999;
	border-radius: 15px;
	background-color: white;
	font-weight: normal;
	text-align: justify;
	min-height: 50px;
	position: relative;
}

#pageShadow
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 20px;
	background:url('../pageDesignImages/pageDropShadow.png');
	background-repeat: repeat-x;
}

#centerShadow
{
	margin: 0 auto;
	padding: 0;
	width: 1000px;
	height: 13px;
	background:url('../pageDesignImages/centerShadow.png');
	background-repeat: repeat-x;
	background-position: center;
}

#footerContainer
{
	margin: 0;
	padding: 0 0 5px 0;
	width: 100%;
	background-position: top;
	background-repeat: repeat-x;
	background:url('../pageDesignImages/footerBg.jpg');
	background-repeat: repeat-y;
	background-position: center;
	background-color: #ddd;
}

#footer
{
	position: relative;
	margin: 0 auto;
	padding: 0;
	width: 900px;
	font-weight: normal;
}

#footer a
{
	text-decoration: none;
}

#footer a:hover
{
	text-decoration: underline;
}

#socialNetworks
{
	position: absolute;
	top: 0;
	right: 0;
}

#socialNetworks a
{
	outline: none;
}

#socialNetworks div
{
	float: right;
	height: 40px;
	width: 40px;
}

#socialNetworks img
{
	border: 0;
	height: 30px;
}

#socialNetworks div img:hover
{
	height: 40px;
}

#misc
{
	margin: 0;
	list-style-type: none;
}

#misc li
{
	display: inline;
	padding: 0 10px 0 10px;
	border-right: 1px solid #aaa;
}

#misc #lastCell
{
	border: none;
}

#organisationsHeading
{
	margin: 20px auto 0 auto;
	padding: 0;
	text-align: center;
	font: 18px monotype corsiva, arial, helvetica;;
}

#organisations
{
	margin: 8px auto 0 auto;
	padding: 0;
	text-align: center;
	list-style-type: none;
}

#organisations a
{
	outline: none;
}

#organisations li
{
	display: inline;
	padding: 0 20px 0 20px;
}

#organisations img
{
	border: 1px solid #888;
	-moz-box-shadow: 2px 2px 3px black;
	-webkit-box-shadow: 2px 2px 3px black;
	box-shadow: 2px 2px 3px black;
}

#organisations img:hover
{
	border: 1px solid black;
}

#copyright
{
	margin: 20px 0 0 0;
	text-align: right;
	text-shadow: 0px 1px 0px #fff;
	color: #888;
}

.stretchPage
{
	clear: both;
}

#toPageTop
{
	position: fixed;
	bottom: -3px;
	right: 0;
	padding: 3px 5px 5px 10px;
	border-radius: 6px 0 0 0;
	background-color: #770000;
	background:url('../pageDesignImages/toPageTopBg.jpg');
	border-top: 1px solid #330000;
	border-left: 1px solid #330000;
	z-index: 996;
}

#toPageTop a
{
	color: white;
	font-weight: bold;
	text-decoration: none;
	font: 13px  arial, helvetica;
	font-weight: normal;
	outline: none;
	text-shadow: 0px 2px 0px #330000;
}

#toPageTop:hover
{
	-moz-box-shadow: -1px -1px 3px black;
	-webkit-box-shadow: -1px -1px 3px black;
	box-shadow: -1px -1px 3px black;
}